{% extends 'general/base.html' %}

{% block content %}
<h1>{{ title }}</h1>
<p><b>est</b> <i>{% for t in term.inestonian_set.all %} {{ t.translation }},{% endfor %}</i></p>
<p><b>pl</b> <i>{% for t in term.inpali_set.all %} {{ t.translation }},{% endfor %}
</i> <b>skr</b> <i>{% for t in term.insanskrit_set.all %} {{ t.translation }},{% endfor %}</i></p>
<p><b>hn</b> <i>{% for t in term.inchinese_set.all %} {{ t.translation }},{% endfor %}
</i> <b>jp</b> <i>{% for t in term.injapanese_set.all %} {{ t.translation }},{% endfor %}
</i> <b>tb</b> <i>{% for t in term.intibetan_set.all %} {{ t.translation }},{% endfor %}</i></p>
<p><b>eng</b> <i>{% for t in term.inenglish_set.all %} {{ t.translation }},{% endfor %}</i></p>
<p>{{ term.explanation|safe }}</p><br><br>
<h6>alternatiivsed selgitused:</h6>
{% for expl in alt_expl %}<p>
    {{ expl.author }}:<br>
    {{ expl.explanation }}</p>
{% endfor %}
<hr>
<h6>Kommentaarid</h6>
{% for comment in comments %}
<p style="padding: 0;">
<span style="color: rgb(43, 65, 99); font-weight: bold;">{{ comment.sender }}</span>
<span>{{ comment.body }}</span><br>
<span class="my-comment-date">{{ comment.date }}</span>
</p>
{% empty %}
<p>Ühtegi kommentari veel ei ole.</p>
{% endfor %}
<form method="POST" class="post-form">{% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="save btn btn-default">Save</button>
</form>
{% endblock %}

